.image-picker-modal .image-control-bar {
  padding-bottom: 15px;
}
.image-picker-modal .image-list {
  margin-left: -5px;
  margin-right: -5px;
}
.image-picker-modal .image-list:before,
.image-picker-modal .image-list:after{
  content: '';
  display: table;
}
.image-picker-modal .image-list:after{
  clear: both;
}
.image-picker-modal .image-list .image-list-item {
  width: 12.5%;
  float: left;
  padding: 5px;
}